#! /bin/sh /usr/share/dpatch/dpatch-run
## 03_xls2tab_pl_bin_env_fix.dpatch by  <edd@debian.org>
##
## All lines beginning with `## DP:' are a description of the patch.
## DP: correct path to /usr/bin/env for inst/perl/xls2tab.pl

@DPATCH@

diff -Nur gdata-2.3.1~/inst/perl/xls2tab.pl gdata-2.3.1/inst/perl/xls2tab.pl
--- gdata-2.3.1~/inst/perl/xls2tab.pl	2006-06-29 13:04:00.000000000 -0500
+++ gdata-2.3.1/inst/perl/xls2tab.pl	2007-06-11 22:38:48.000000000 -0500
@@ -1,4 +1,4 @@
-#!/bin/env perl
+#!/usr/bin/env perl

 BEGIN {
 use File::Basename;
